# Documents_public

存在文檔 (公開)

## 🔨 Convert Markdown to Docx

把md轉成docx, 請使用[pandoc](https://github.com/jgm/pandoc).

指令如下, 

```sh
pandoc myfile.txt -o myfile.docx
```

## ⚜️ License

Shield: [![CC BY-SA 4.0][cc-by-sa-shield]][cc-by-sa]

This work is licensed under a
[Creative Commons Attribution-ShareAlike 4.0 International License][cc-by-sa].

[![CC BY-SA 4.0][cc-by-sa-image]][cc-by-sa]


<!-- Links -->

[cc-by-sa]: http://creativecommons.org/licenses/by-sa/4.0/
[cc-by-sa-image]: https://licensebuttons.net/l/by-sa/4.0/88x31.png
[cc-by-sa-shield]: https://img.shields.io/badge/License-CC%20BY--SA%204.0-lightgrey.svg
